Gtk2::Pango::AttrStretch(3)

NAME
Gtk2::Pango::AttrStretch

METHODS

  attribute = Gtk2::Pango::AttrStretch->new ($stretch, ...)

* $stretch (Gtk2::Pango::Stretch)
* ... (list)

  stretch = $attr->value (...)

* ... (list)

ENUMS AND FLAGS

  enum Gtk2::Pango::Stretch
* 'ultra-condensed' / 'PANGO_STRETCH_ULTRA_CONDENSED'
* 'extra-condensed' / 'PANGO_STRETCH_EXTRA_CONDENSED'
* 'condensed' / 'PANGO_STRETCH_CONDENSED'
* 'semi-condensed' / 'PANGO_STRETCH_SEMI_CONDENSED'
* 'normal' / 'PANGO_STRETCH_NORMAL'
* 'semi-expanded' / 'PANGO_STRETCH_SEMI_EXPANDED'
* 'expanded' / 'PANGO_STRETCH_EXPANDED'
* 'extra-expanded' / 'PANGO_STRETCH_EXTRA_EXPANDED'
* 'ultra-expanded' / 'PANGO_STRETCH_ULTRA_EXPANDED'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.